## Donations

# Türkiye

1) by money this the usual 
2) by product (food - cloths - tools - medical) 
3) by time if you can work for sometime for certain job that required for the relief without any addition cost for example
if you carpenter who can help in the building process for day per week or per month or even for one time then authority should get some kind of commity that check whoever want to particibate then manage and apply those people for tasks and those people should not cost anything even they buy their own food and find a place to sleep

# Syria

since Syria regime caught selling the last donations so all the above options should be go through trusted thirdparty and enter Syria land through Türkiye and since the road has issue and some of it get affected by the earthquick then

1) create a group  that it's resposiblity to distribute the donatation on both area that controled by the regime and the other area and know what the people want.
2) create a website that people could donate to it and it be always show up the in and out donation for example if someone donate money then the site show up that donation recived with amount x of currency y 
3) group should get the money and buy what people need
4) for donation with product like food medicine and so on group also distrubute it
5) group should be from different area so no conflict of interest get in the process
